<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Amanda Christensen on MillironX</title>
    <link>http://localhost:1313/people/amanda-christensen/</link>
    <description>Recent content in Amanda Christensen on MillironX</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Tue, 15 Dec 2015 11:20:23 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/people/amanda-christensen/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>AI 2015</title>
      <link>http://localhost:1313/videos/ai-2015/</link>
      <pubDate>Tue, 15 Dec 2015 11:20:23 +0000</pubDate>
      <guid>http://localhost:1313/videos/ai-2015/</guid>
      <description>&lt;p&gt;Two AI techs. A herd of cows. It was breeding season and time to artificially inseminate those cows.&lt;/p&gt;&#xA;&lt;p&gt;Music: &amp;ldquo;Thingamajig&amp;rdquo; by Jason Shaw (&lt;a&#xA;  href=&#34;http://audionautix.com&#34;&gt;http://audionautix.com&lt;/a&gt;)&lt;/p&gt;&#xA;&lt;p&gt;Starring: &lt;a&#xA;  href=&#34;https://millironx.com/&#34;&gt;Thomas A. Christensen II&lt;/a&gt;, &lt;a&#xA;  href=&#34;https://millironx.com/people/amanda-christensen&#34;&gt;Amanda Christensen&lt;/a&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>The Wild West Wasn&#39;t So Wild After All!</title>
      <link>http://localhost:1313/videos/the-wild-west-wasnt-so-wild-after-all/</link>
      <pubDate>Sat, 22 Nov 2014 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/videos/the-wild-west-wasnt-so-wild-after-all/</guid>
      <description>&lt;p&gt;Mention the West to the average person, and images of gunfights, barfights, and train robberies appear in their mind. Recently. historians have begun to refute these visions, though. Learn about what made the Wild West really quite tame compared to today&amp;rsquo;s civilization from the words of historians like Thomas E. Woods, Jr, Terry Anderson, and Peter Hill. Then listen to old westerners like Buffalo Bill Cody, J. H. Beadle, and a gold miner tell what they knew about the &amp;ldquo;Wild West.&amp;rdquo;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
